<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portfolio</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>

<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light p-3">
        <div class="container-fluid">
            <a class="navbar-brand" href="#" style="font-size: 38px;">Portfolio</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#" style="font-size: 21px;">HOME</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#projects" style="font-size: 21px;">PROJECTS</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#contact" style="font-size: 21px;">CONTACT</a>
                    </li> 
                </ul>
                <form class="d-flex">
                    <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success" type="submit">Search</button>
                </form>
            </div>
        </div>
    </nav>

    <div class="container-fluid m-0 p-0 image1">
        <img src="images/IMG_7394 (copy).jpg" id="first-image-id" height="830px" width="100%">
        <h1 class="first-txt">
            <p style="font-size: 50px;">Hi!,</p>I am <b style="color:rgb(2, 119, 2);font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif">Pritam
                Waiba</b>
        </h1>

        <h3 class="second-txt">
            <div id="second-text-id"></div>
            <div>
                <a href="https://www.facebook.com/pritam.waiba2055/" target="_blank" class="fa fa-facebook"></a>
                <a href="https://www.linkedin.com/in/pritam-yba-2332a51a1/" class="fa fa-linkedin" target="_blank"></a>
                <a href="https://www.instagram.com/pritam_yba/"  class="fa fa-instagram" target="_blank"></a>
                <a href="https://github.com/Pritam055" class="fa fa-github" target="_blank"></a>
            </div>
        </h3>
    </div>
    
    <div class="container" id="projects">
        <h1 class="project-heading">My Projects</h1>
        <div class="row">

            <div class="col-sm-4">
                <div class="card card-hover" id="card1" style="width: 24rem;">
                    <img src="images/project_image1.jpg" class="card-img-top" alt="...">
                    <div class="card-body p-5">
                        <h5 class="card-title">YbaBlog</h5>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of
                            the card's content.</p>
                        <a href="https://pritamyba.pythonanywhere.com/" class="btn btn-primary" target="_blank">Open Project</a>
                    </div>
                </div>
            </div>

            <div class="col-sm-4">
                <div class="card card-hover" style="width: 24rem;">
                    <img src="images/project_image1.jpg" class="card-img-top" alt="...">
                    <div class="card-body p-5">
                        <h5 class="card-title">Health-Care</h5>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of
                            the card's content.</p>
                        <a href="https://github.com/Pritam055/Health-Care" class="btn btn-primary" target="_blank">Open Project</a>
                    </div>
                </div>
            </div>

            <div class="col-sm-4">
                <div class="card card-hover" style="width: 24rem;">
                    <img src="images/project_image1.jpg" class="card-img-top" alt="...">
                    <div class="card-body p-5">
                        <h5 class="card-title">JuttaPasal-Ecommerce</h5>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of
                            the card's content.</p>
                        <a href="https://github.com/Pritam055/JuttaPasal-Ecommerce" class="btn btn-primary" target="_blank">Open Project</a>
                    </div>
                </div>
            </div>

        </div>

        <div class="row mt-5">

            <div class="col-sm-4">
                <div class="card card-hover" style="width: 24rem;">
                    <img src="images/project_image1.jpg" class="card-img-top" alt="...">
                    <div class="card-body p-5">
                        <h5 class="card-title">User email verification</h5>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of
                            the card's content.</p>
                        <a href="https://github.com/Pritam055/user-email-verification" class="btn btn-primary" target="_blank">Open Project</a>
                    </div>
                </div>
            </div>

            <div class="col-sm-4">
                <div class="card card-hover" style="width: 24rem;">
                    <img src="images/project_image1.jpg" class="card-img-top" alt="...">
                    <div class="card-body p-5">
                        <h5 class="card-title">Todo with DRF</h5>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of
                            the card's content.</p>
                        <a href="https://github.com/Pritam055/Todo-with-DRF" class="btn btn-primary" target="_blank">Open Project</a>
                    </div>
                </div>
            </div>

            <div class="col-sm-4">
                <div class="card card-hover" style="width: 24rem;">
                    <img src="images/project_image1.jpg" class="card-img-top" alt="...">
                    <div class="card-body p-5">
                        <h5 class="card-title">AJAX ChatRoom</h5>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of
                            the card's content.</p>
                        <a href="https://github.com/Pritam055/AJAX-ChatRoom" class="btn btn-primary" target="_blank">Open Project</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container" id="contact">
        <h1 class="project-heading">Contact Details</h1>
        <div class="row ">
            <div class="col-sm-5 mx-auto details"> 
                <p>Name: Pritam Waiba</p>
                <p>Address: Mid-Baneshwor, Kathmandu, Nepal </p>
                <p>Email: pritam.waiba2055@gmail.com</p>
                <p>Mobile: 98XXXXXXXX</p>
                <p>CV: <a href="cv/Pritam-CV3.pdf"  download>click here to download cv</a> | <a href="cv/Pritam-CV3.pdf" target="_blank">click here to open cv</a></p>
            
            </div>
        </div>

    </div>


    <div class="container-fluid mt-5">
        <footer class="py-3 my-4">
            <ul class="nav justify-content-center border-bottom pb-3 mb-3">
                <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">Home</a></li>
                <li class="nav-item"><a href="#projects" class="nav-link px-2 text-muted">Projects</a></li>
                <li class="nav-item"><a href="#contact" class="nav-link px-2 text-muted">Contact</a></li> 
            </ul>
            <p class="text-center text-muted">&copy; 2022 Yba, Inc</p>
        </footer>
    </div>

<script src="js/simple.js"></script>

</body>

</html>
